local fn = _gn(0x9C720776DAA43E7E)
--- It clears the wetness of the selected Ped/Player. Clothes have to be wet to notice the difference.
function Global.ClearPedWetness(ped)
	return _in2(fn, ped)
end
